/* line 2, ../scss/ie8.scss */
#top-right ul li {
  float: left;
  padding-left: 15px;
  padding-right: 10px;
  font-size: 12px;
}

/* line 10, ../scss/ie8.scss */
.search-meta-control li {
  margin: 11px 4px 11px 19px;
  display: inline-block;
}

/* line 15, ../scss/ie8.scss */
#banner-image .carousel-caption hr, #banner-image-search .carousel-caption hr {
  display: none;
}

/* line 18, ../scss/ie8.scss */
.home #our_locations {
  width: 1088px;
  margin-left: 5px;
}
